.jm-megamenu { margin: 0; padding: 0; }
.jm-megamenu a.over, .jm-megamenu a.active {}

ul.megamenu { margin: 10px 0 10px 10px; /* menu's gutter */ } 

ul.megamenu li { overflow: visible; }

/* lv - 0
-----------------------------------*/
/* Styling ---*/
.jm-megamenu ul.level0 {
	margin: 0;
	padding: 0;
}

.jm-megamenu ul.level0 li.mega {
	background: none;
	display: block;
	float: left;
	margin-right: 4px;
	padding-bottom:0;
}


.jm-megamenu ul.level0 li.mega:hover,
.jm-megamenu ul.level0 li.mega.active { background:url(../images/arrow_menu.png) no-repeat left bottom}


.jm-megamenu ul.level0 li.mega.active a.mega,
.jm-megamenu ul.level0 li.mega.active a.mega:hover,
.jm-megamenu ul.level0 li.mega.active a.mega.active,

.jm-megamenu ul.level0 li.mega:hover a.mega,
.jm-megamenu ul.level0 li.mega:hover a.mega:hover,
.jm-megamenu ul.level0 li.mega:hover a.mega.active { background: #fb5a29; color:#fff;}

.jm-megamenu ul.level0 li.mega.last a.mega {background: #40a972; color:#fff;}

.jm-megamenu ul.level0 li.mega a.mega {
  text-decoration: none;
  padding: 0 15px;
  color: #222;
  font-weight: bold;
  font-size: 16px;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  display: block;
  background: #fff;
}

.jm-megamenu ul.level0 li.mega a.mega:hover,
.jm-megamenu ul.level0 li.mega:hover > a.mega { color: #fff; background: #fb5a29; }

.jm-megamenu ul.level0 li.mega .has-image {
	padding-left: 25px;
	display: block;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
}

.jm-megamenu ul.level0 li.mega span.menu-title { display: block; }

.jm-megamenu ul.level0 li.mega span.menu-desc {
	display: block;
	font-weight: normal;
	font-size: 92%;
}

.jm-megamenu ul.level0 li.mega a img {
	float: left;
	padding-right: 5px;
}

.jm-megamenu ul.level0 li.over, ul.level0 li.haschild-over {}

.jm-megamenu ul.level0 li.haschild a.mega span.menu-title,
.jm-megamenu ul.level0 li.haschild-over a.mega span.menu-title {}

.jm-megamenu ul.level0 li.haschild a.mega span.menu-desc,
.jm-megamenu ul.level0 li.haschild-over a.mega span.menu-desc {}

.jm-megamenu ul.level0 li.active {}

/* lv - 1 and below
-----------------------------------*/
/* Layout ---*/
.jm-megamenu li.mega .childcontent { display: block; height: auto; position: absolute;}

.jm-megamenu li.mega .childcontent,
.jm-megamenu li.haschild-over li.mega .childcontent,
.jm-megamenu li.mega li.haschild-over li.mega .childcontent ,
.jm-megamenu li.mega li.mega li.haschild-over li.mega .childcontent, 
.jm-megamenu li.mega li.mega li.mega li.haschild-over li.mega .childcontent, 
.jm-megamenu li.mega li.mega li.mega li.mega li.haschild-over li.mega .childcontent { left: -999em; /*hide the menu*/ }

.jm-megamenu li.haschild-over .childcontent,
.jm-megamenu li.haschild:hover > .childcontent,
.jm-megamenu li.mega li.haschild-over .childcontent,
.jm-megamenu li.mega li.mega li.haschild-over .childcontent,
.jm-megamenu li.mega li.mega li.mega li.haschild-over .childcontent,
.jm-megamenu li.mega li.mega li.mega li.mega li.haschild-over .childcontent,
.jm-megamenu li.mega li.mega li.mega li.mega li.mega li.haschild-over .childcontent { left: auto; /*show on parent:hover*/ }

.jm-megamenu li.mega .right,
.jm-megamenu li.haschild-over li.mega .right,
.jm-megamenu li.mega li.haschild-over li.mega .right ,
.jm-megamenu li.mega li.mega li.haschild-over li.mega .right, 
.jm-megamenu li.mega li.mega li.mega li.haschild-over li.mega .right, 
.jm-megamenu li.mega li.mega li.mega li.mega li.haschild-over li.mega .right { right: auto; /*hide the menu*/ }

.jm-megamenu li.haschild-over .right
{ right: 0; /*show on parent:hover*/ }
.jm-megamenu li.mega li.haschild-over .right,
.jm-megamenu li.mega li.mega li.haschild-over .right,
.jm-megamenu li.mega li.mega li.mega li.haschild-over .right,
.jm-megamenu li.mega li.mega li.mega li.mega li.haschild-over .right,
.jm-megamenu li.mega li.mega li.mega li.mega li.mega li.haschild-over .right 
{ right: 12em; /*show on parent:hover*/ }

.jm-megamenu ul.level1 li.haschild:hover > .childcontent { left: 150px; }

.jm-megamenu ul.level1 li.mega { float: none; }

.jm-megamenu ul.level1 .childcontent { margin: -2em 0 0 0; }

 /* Columns ---*/
.jm-megamenu .megacol { float: left; border-left:1px solid #e5e5e5}
.jm-megamenu .megacol.first { border-left: none; }
/* Styling ---*/

.jm-megamenu ul.level1 li.mega {}

.jm-megamenu ul.level1 li.first {}

.jm-megamenu ul.level1 li.mega a.mega {
  background: none !important;
  border: 0;
  padding: 5px 0;
  line-height: 1.5;
  height: auto;
  text-transform: none;
}

.jm-megamenu ul.level1 li.mega:hover,
.jm-megamenu ul.level1 li.mega a.mega:hover,
.jm-megamenu ul.level2 li.mega:hover,
.jm-megamenu ul.level2 li.mega:hover a.mega:hover {background: none !important; }

.jm-megamenu ul.level2 li.mega:hover a.mega span,
.jm-megamenu ul.level2 li.mega:hover a.mega:hover span { color:#800000; }

.jm-megamenu ul.level2 li.mega { border-bottom:1px solid #e5e5e5; padding:5px 0;}
.jm-megamenu ul.level2 li.mega a.mega span { color:#222;}

.jm-megamenu ul.level1 li.mega a.mega span.menu-title { background: none; padding: 0; }

.jm-megamenu ul.level1 li.haschild > a.mega > span.menu-title,
.jm-megamenu ul.level1 li.haschild-over > a.mega > span.menu-title,
.jm-megamenu ul.level2 li.haschild > a.mega > span.menu-title,
.jm-megamenu ul.level2 li.haschild-over > a.mega > span.menu-title  {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 95% center;
	padding: 0;
}

.jm-megamenu ul.level1 li.over, ul.level1 li.haschild-over {}

.jm-megamenu ul.level1 li.group { background: none; }

 /* CHILD CONTENT
-----------------------------------*/
.jm-megamenu .childcontent {
	z-index: 999;
	-webkit-box-shadow: -2px 3px 6px rgba(59, 59, 59, 1);
	-moz-box-shadow:    -2px 3px 6px rgba(59, 59, 59, 1);
	box-shadow:         -2px 3px 6px rgba(59, 59, 59, 1);
}

.jm-megamenu .childcontent-inner {
	background: #fff url(../images/arrow_menu.png) no-repeat left top;
	
}

.jm-megamenu .level1 .childcontent-inner,
.jm-megamenu .level2 .childcontent-inner {
  box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.1);
}

.jm-megamenu .childcontent .block {
	line-height: 1.5;
	margin: 10px 0;
	padding: 0;
}

.jm-megamenu .childcontent .block h3 {
	background: none;
	margin-left: 10px;
	margin-right: 10px;
	text-indent: 5px;
	text-transform: none;
}

.jm-megamenu .childcontent .block .ja-box-ct {
	padding: 0 5px;
}

.jm-megamenu .childcontent .block a {
	text-decoration: none;
}

.jm-megamenu .childcontent .block a:hover,
.jm-megamenu .childcontent .block a:focus,
.jm-megamenu .childcontent .block a:active {
	text-decoration: none;
}

.jm-megamenu .childcontent .block ul:first-child {
	margin-top: 0 !important;
}

.jm-megamenu .childcontent .block li {
	margin-bottom: 5px;
}

/* Grouped --- */
.jm-megamenu .group {}

.jm-megamenu .group-title { overflow: hidden; }

.jm-megamenu ul.level1 li.mega div.group-title a.mega {
  color: #aaa !important;
  font-weight: bold;
  padding: 10px 10px 0;
  text-transform: uppercase;
  background:none !important;
}

.jm-megamenu ul.level1 li.mega div.group-title a.mega span,
.jm-megamenu ul.level1 li.mega div.group-title a.mega:hover span { background: none !important;}

.jm-megamenu .group-title .menu-desc {
	padding-left: 0 !important;
}

.jm-megamenu .group-content .block,
.jm-megamenu .group-content ul.megamenu  {
	margin: 10px; /* Group-content's gutter*/
}

/* override --- */
.jm-megamenu .childcontent ul.megamenu .block {
	padding: 0;
}

.jm-megamenu .childcontent ul.megamenu .block h3 {
	margin-left: 0;
	margin-right: 0;
}

.jm-megamenu .category-products { margin: 0; }

.jm-megamenu .products-grid div.item .item-inner {width: auto; min-height: 0; }

.jm-megamenu .products-grid div.item { width: 180px; }
.jm-megamenu .products-grid div.item .product-information { margin:0;}
.jm-megamenu .products-grid div.item .product-name { margin:0 0 10px 0;}
.jm-megamenu .products-grid div.item .product-name a:hover {color:#FB5A29;}

.jm-megamenu .group .group-content .block img { padding: 0; float: none; }
.jm-megamenu .products-grid div.item .ratings { display:none; }

.jm-megamenu .products-grid div.item .label {
  position: absolute;
  width: 44px;
  height: 25px;
  line-height: 20px;
  background: url(../images/icon_hot.png) no-repeat right top;
  top: 0;
  right: 0;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
}

.jm-megamenu .products-grid div.item .sales-label {
  background-image: url(../images/icon_sale.png);
}


/* Clearfix
-------------------------------------------------------------*/
* html .clearfix {
	height: 1%; /* IE5-6 */
}

.clearfix {
	display: inline-block; /* IE7xhtml*/
}

html[xmlns] .clearfix { /* O */
	display: block;  
}

.clearfix:after { /* FF, O, etc. */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearer { display: block; clear: both; font-size: 0; line-height: 0; height: 0; overflow: hidden; }

.jm-megamenu .childcontent.cols1 a.mega { color:#222 !important; border-bottom:1px solid #E5E5E5 !important}
.jm-megamenu .childcontent.cols1 a.mega:hover span { color:#FB5A29;}